FreeBSD k5su Wheel Group Membership Validation Vulnerability

Users must be authenticated locally and also possess authentication credentials for the superuser to take advantage of this issue.


 

Privacy Statement
Copyright 2010, SecurityFocus